pub mod gui;
pub mod stream;
pub mod voice;

#[derive(Debug)]
pub struct ClientConfig {
    certificate_path: String,
    server_address: String,
}

impl ClientConfig {
    fn new() -> Self {
        Self {
            certificate_path: "./client/certificates/cert.pem".to_string(),
            server_address: "localhost:4546".to_string(),
        }
    }
}
